/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


/* Section Title CSS Starts */
.section-title{}
.section-title h2{position: relative;padding-bottom: 30px;}

.section-title h2::before{content: '';width: 50px;height: 4px;background-color: var( --e-global-color-primary );position: absolute;bottom: 0;left: 0;}
.section-title-center h2::before{left: 0;right: 0;margin: auto;}
.section-title-white h2::before{background-color: #fff;}

.section-title-center{}
.section-title-center h2{}

.section-title-white{}
.section-title-white h2{}
/* Section Title CSS Ends */

/* Accordions CSS Starts */
.elementor-widget-n-accordion .e-n-accordion-item-title{justify-content: space-between !important;}
/* Accordions CSS Ends */

/* Clients Section CSS Starts */
.clients-section{}
.clients-section .elementor-widget-image-carousel .swiper-slide{}
.clients-section .elementor-widget-image-carousel .swiper-slide img{width: 100%;height: 50px;object-fit: contain;filter: grayscale(1);}
/* Clients Section CSS Ends */

/* Services List CSS Starts */
.services-list{}
.services-list ul.elementor-icon-list-items{display: flex;flex-wrap: wrap;flex-direction: row;margin-left: -7px !important;margin-right: -7px !important;}
.services-list ul.elementor-icon-list-items li.elementor-icon-list-item{width: 33.3333%;min-height: 85px;padding: 7px !important;margin: 0px !important;}
.services-list ul.elementor-icon-list-items li.elementor-icon-list-item a{height: 100% !important;}
.services-list ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-icon{display: none !important;}
.services-list ul.elementor-icon-list-items li.elementor-icon-list-item span{display: block;width: 100%;height: 100%;font-size: 18px !important;line-height: 25px;padding: 12px 15px;background-color: var(--e-global-color-primary);}
/* Services List CSS Ends */

/* Projects Section CSS Starts */
.project-img-outer{display: flex;flex-wrap: wrap;flex-direction: row;margin-left: -10px;margin-right: -10px;}
.project-img-box{width: 50%;padding: 10px;}
.project-img-box img{width: 100%;height: 350px;object-fit: cover;}
/* Projects Section CSS Ends */

/* Products CSS Starts */
.woocommerce .woocommerce-breadcrumb{margin: 0 !important;}
.woocommerce .woocommerce-result-count{color: #fff;}
.woocommerce div.product .woocommerce-tabs ul.tabs{padding: 0px !important;}
.woocommerce ul.products li.product a img{height: 200px;object-fit: cover;}
/* Products CSS Ends */


/* Media Query CSS Starts */
@media screen and (max-width: 1200px)
{
    .services-list ul.elementor-icon-list-items li.elementor-icon-list-item span{font-size: 16px !important;line-height: 21px;}

    .project-img-box img{height: 300px;}
}

@media screen and (max-width: 990px)
{
    .services-list ul.elementor-icon-list-items li.elementor-icon-list-item{width: 50%;}

    .project-img-box img{height: 250px;}

    .elementor-953 .elementor-element.elementor-element-86567f6.elementor-wc-products ul.products{grid-column-gap: 15px;grid-row-gap: 15px;}
}

@media screen and (max-width: 767px)
{
    .services-list ul.elementor-icon-list-items li.elementor-icon-list-item{width: 100%;}

    .project-img-outer{margin-left: 0px;margin-right: 0px;}
    .project-img-box{width: 100%;padding: 10px 0px;}
    .project-img-box img{height: 220px;}

    .woocommerce ul.products li.product a img{height: 150px;}
}
/* Media Query CSS Ends */